
*{
	margin: 0;
	padding: 0;
}

body{
	font: 85%/1.4 Arial, Helvetica, sans-serif;
	color: #52483F;
	background: #B8B3AD url(../../image/AR/background.jpg) repeat-x top;
	min-width: 760px;
	text-align: center;
}

body#none{
	font: 85%/1.4 Arial, Helvetica, sans-serif;
	color: #52483F;
	background: #FFFFFF;
	text-align: center;
	min-width: 500px;
}

body#none.fb {
	width: 500px;
}

#none #bg {
	width: 500px;
}

body#none.wide {
	width: 800px;
}

body#none.pagechat #bg {
	width: 98%; 
}

body#none.pagechat #content {
	width: 98%; 
}

#header h1 span, #header p, #visitor #columna li span {
	position: absolute;
	left: -2400px;
}

/* global styles */

a:link, a:visited{
	color: #0000FF;
}

a:hover{
	text-decoration: none;
}

a img{
	border: none;
}

ul{
	list-style: none;
}

fieldset{
	border: none;
}

caption{
	display: none !important;
}

p, #content li{
	margin-bottom: 0.8em;  
	line-height: 1.3em;
}

.clear{
	clear: both;
}

/* containers */

#bg{
	position: relative;
	width: 760px;	
	margin: 0 auto 0 auto;
	text-align: left;
}

#container{
	float: left;
	width: 760px;
}

#containertwo{
	float: left;
	width: 100%;
}

#containerthree{
	float: left;
	width: 100%;
	padding-top: 10px;
}

#header, #footer {
	float: left;
	width: 100%;
}

#header {
	position: relative;
}

#content{
	float: left;
	padding-bottom: 20px;
}

#columna{
	float: left;
}

#columnb{
	float: right;
	display: inline;
}

#footer{
	border-top: 8px solid #4F3923;
	background: #261503;
}

/* header */

#header h1 {	
	float: left;
	width: 251px;
	height: 104px;
	margin-top: 28px;
	display: inline;
	background: url(../../image/AR/brand.gif) no-repeat top left;	
}

#header h1 a:link, #header h1 a:visited {
	width: 251px;
	height: 96px;
	display: block;
}

#header h2{
	position: absolute;
	top: 97px;
	left: 60px;
	font-size: 0.9em;
	font-style: italic;
  color: #DFBC98;  
}

body#wide.v2 #header h2 { 
  color:#F5B93D;
  font-size:1.4em;
  left:295px;
  letter-spacing:-0.03em;
  position:absolute;
  top:40px;
}

/* login form in header */

#header form{
	float: right;
	width: 322px;
	padding: 10px 10px 0;
	font-size: 1em;
	background: url(../../image/AR/bgLogin.gif) no-repeat;
}
#header form.login {
  background:none;
  height:76px;
}
#header form legend{
	color: #371E03;
	font-weight: bold;
	margin-left: 0 !important;
	margin-left: -7px;
}

#header form label{
	float: left;
	width: 38%;
	margin: 2px 6px 0 0;
}

#header form label span{
	display: none;
}

#header form fieldset p{
	display:inline;
	float: right;
	position: static;
	left: auto;
	margin-right: 76px;
	width:150px;
	text-align:right;
}
#header form.login fieldset p {
  margin-right:3px; 
  width:100%;
  text-align:right;
  color: #fff;
	font-size: 1em;
}
#header form fieldset p a{
	color: #fff;
	font-size: 0.8em;
}

#header form label input{
	width: 90%;
	padding: 2px;
	color: #543514;
	background: #EEE7D3;
}

#header form input.button{
	margin-top: 3px;
	padding: 2px;
	font-weight: bold;
	background: #6B4927;
	color: #fff;
	border: 1px solid #B58D64;
}

/* quick links in header */

ul#quicklinks{
  float: right;
  width: 470px;
  clear: right;
  text-align: right;
  margin-top: 15px;
}

ul#quicklinks li{
  display: inline;
  text-align: right;
}

ul#quicklinks li a:link, ul#quicklinks li a:visited{
  padding: 0 7px;
  font-size: 0.9em; 
	color: #BDA87F;
}

/* footer */

#footerbg{
	width: 760px;
	height: 179px;
	margin: 0 auto;
	padding-top: 5px;
	line-height: 1.2em;
	background: url(../../image/AR/bgFooter.gif) no-repeat top right;
}

#footer ul{
	float: left;
	width: 100%;
	margin-top: 15px;
	line-height: 1.2em;
}

#footer ul li{
	float: left;
	display: inline;
	font-size: 0.9em;
	color: #7E4408;
}

#footer ul li a:link, #footer ul li a:visited{
	color: #C18B55;
	margin-right: 10px;
}

#footer_text{
	float: left;
	width: 90%;
	display: inline;
	clear: both;
	margin: 3em 3em;
	text-align:left;
}

#footer_text a {
	color: #FFFFFF; 
}

#footer_text h1{
	font-size: 1.2em;
	text-align:center;
}

#footer_text h2{
	font-size: 1em;
	text-align:center;
}

#footer_text p{
	font-size: 0.8em;
}

/* float fix */
.clearfix:after {
  clear:both;
  content:".";
  display:block;
  height:0;
  visibility:hidden;
}
.clearfix {
  display:inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {
  height:1%;
}
.clearfix {
  display:block;
}
/* End hide from IE-mac */
